This package was debianized by Erich Schubert <erich@debian.org> on
Sun, 16 Dec 2001 16:08:09 +0100.

Fonts Homepage: http://www.larabiefonts.com/
Author: Ray Larabie <rlarabie@hotmail.com>

See READ_ME.TXT for Details about the Author.

Although these fonts are freeware, the author would appreciate any donation
very much, see http://www.larabiefonts.com/donation.html for details.
Thank you.

copyright © 1999 Ray Larabie
-------------------------------
Larabie Fonts End-user license agreement software product from Larabie Fonts
---------------------------------------------------

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright
treaties, as well as other intellectual property laws and treaties. The
SOFTWARE PRODUCT is licensed, not sold.

1. GRANT OF LICENSE. This document grants you the following rights:

- Installation and Use. You may install and use an unlimited number of copies
  of the SOFTWARE PRODUCT.  You may copy and distribute unlimited copies of the
  SOFTWARE PRODUCT as you receive them, in any medium, provided that you
  publish on each copy an appropriate copyright notice. Keep intact all the
  notices that refer to this License. And give any other  recipients of the
  fonts a copy of this License along with the fonts.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS. 

- You may modify your copy or copies of the fonts or any portion of it,
  provided that you also meet all of these rules:

	a) Do not alter in any way alphamumerics(eq. a-z, 1-9) contained in the
	font. An exception is converting between formats, here is allowed the
	nominal distortion that occurs during conversion from second order to
	third order quadratic curves (TrueType to Postscript) and vice versa.

	b) Extra characters may be added, here it is allowed to use curves from
	alphanumerics in fonts under same license.

	c) It is allowed to modify and remove analpahbetics (punctuation,
	special characters, ligatures and symbols).

	d) The original font name must remain but can be augmented. (ie.  Blue
	Highway Cyrillic, Blue Highway ANSI, Blue Highway Fudge)

	e) Character mapping may be altered.

	f) If the kerning information is damaged or discarded please state that
	in the user notes or documentation.

	g) All modifications must be released under this license.

LIMITED WARRANTY
NO WARRANTIES. Larabie Fonts expressly disclaims any warranty for the SOFTWARE
PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is"
without warranty of any kind, either express or implied, including, without
limitation, the implied warranties or merchantability, fitness for a particular
purpose, or noninfringement. The entire risk arising out of use or performance
of the SOFTWARE PRODUCT remains with you.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES. In no event shall Larabie Fonts be
liable for any damages whatsoever (including, without limitation, damages for
loss of business profits, business interruption, loss of business information,
or any other pecuniary loss) arising out of the use of or inability to use this
product, even if Larabie Fonts has been advised of the possibility of such
damages.

3. MISCELLANEOUS

Should you have any questions concerning this document, or if you desire to
contact Larabie Fonts for any reason, please contact rlarabie@hotmail.com , or
write: Ray Larabie, 61 Wesley Ave. Mississauga, ON Canada L5H 2M8
